34
Handcrafted Book
Book
1
Weapon
Hand
1
20
0
0
0
Damage: 20; Energy: 15 (U+)
1
Taikuus
34
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_BOOK.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_BOOK_M.MBM
items\ani_ini\taikus\weapon\taikus_book_ani.ini